# Uses of Interface
org.eclipse.e4.ui.model.application.commands.MCommandsFactory

Packages that use MCommandsFactory
Package
Description
org.eclipse.e4.ui.model.application.commands

## Uses of MCommandsFactory in org.eclipse.e4.ui.model.application.commands

Fields in org.eclipse.e4.ui.model.application.commands declared as MCommandsFactory
Modifier and Type
Field
Description
`static final MCommandsFactory`
MCommandsFactory.`INSTANCE`
The singleton instance of the factory.